Subject: [Sip] [HELP] How ISDN subscriber Register to SIP Server

From: "Ding, Zheng \(Derrick\)" <[email-masked]>
Date: Mon, 9 Apr 2007 17:38:32 +0800

Hi, 

I have a question here:

For several ISDN subscribers under one NT,  How they register to SIP Server

I think:

1. For each ISDN subscriber, register message should be like several To URL with its unique contact URL, which means several logic SIP/TEL URL now bind with the physical eqquipment(Phone or PC or else)

2. If those ISDN subscribers share the same default telephone number. now a phone outside calls the number(ISDN subscribers are callee), is it possible to distinguish them or not from caller side?  I hear of sub-address may be used? how to use it?

Thanks

If you share me the call flow, That will be more helpful. 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip